<!DOCTYPE html>
<html>
<head>
	<title>Nav Pills</title>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

    <link href="../css/isi-course.css" rel="stylesheet">

</head>

<body>
	<div class="container p-5">
        <a class="navbar-brand fixed" href="index-user.html"><img src="../img/logo.png" style="height: 50px; width: 109px;" title="Gotjeh"></a>
        <img src="../img/burger-button.png" class="burger" href="#" id="navbarDropdown" role="button" onclick="toggle()" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"></a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <div class="list-dropdown">
                <center><a class="dropdown-item" href="#">Beranda</a></center>
            </div>
            <div class="list-dropdown">
                <center><a class="dropdown-item" href="#">Pekerjaan</a></center>
            </div>
            <div class="list-dropdown">
                <center><a class="dropdown-item" href="#">Kursus</a></center>
            </div>
            <div class="list-dropdown">
                <center><a class="dropdown-item" href="#">F.A.Q</a></center>
            </div>
            <div class="list-dropdown">
                <center><a class="dropdown-item" href="#">Tentang Kami</a></center>
            </div>
            <div class="list-dropdown">
                <center><a class="dropdown-item" href="#">Keluar</a></center>
            </div>
        </div>
        <h6><b>Materi</b></h6>
		<div class="row">
			<nav class="col-3 left">
				<ul class="nav flex-column">
					<li><a href="#one" class="nav-link current text-white my-2 activ" data-toggle="tab">1. Sejarah UIUX</a></li>
					<li><a href="#two" class="nav-link text-white my-2" data-toggle="tab">2. Dasar UIUX</a></li>
					<li><a href="#three" class="nav-link text-white my-2" data-toggle="tab">3. Perbandingan UIUX</a></li>
					<li><a href="#four" class="nav-link text-white my-2" data-toggle="tab">4. Design Thinking</a></li>
					<li><a href="#five" class="nav-link text-white my-2" data-toggle="tab">5. Design Split</a></li>
					<li><a href="#six" class="nav-link text-white my-2" data-toggle="tab">6. Conduct Research</a></li>
					<li><a href="#seven" class="nav-link text-white my-2" data-toggle="tab">7. UI Fundamental</a></li>
					<li><a href="#eight" class="nav-link text-white my-2" data-toggle="tab">8. Desain Landing Page</a></li>
                </ul>
			</nav>

			<div class="col-9">
				<div class="tab-content flex-center">
					<div class="tab-pane fade show active" id="one">
                        <center><h2>Sejarah UIUX</h2></center>
						<p class="m-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae nihil expedita sit esse nemo iste! At ipsum, velit qui voluptatibus dolorem reiciendis accusamus. Nulla aperiam blanditiis autem culpa sint sequi!</p>
					</div>
					<div class="tab-pane fade show" id="two">
                        <center><h2>Dasar UIUX</h2></center>
						<p class="m-5">aaahhhh</p>
					</div>
					<div class="tab-pane fade show" id="three">
						<center><h2>Perbandingan UI/UX</h2></center>
                        <p class="m-5">Three</p>
					</div>
                    <div class="tab-pane fade show" id="four">
						<center><h2>Design Thinking</h2></center>
                        <p class="m-5">aaahhhh</p>
					</div>
					<div class="tab-pane fade show" id="five">
                        <center><h2>Design Split</h2></center>
                        <p class="m-5">Three</p>
					</div>
					<div class="tab-pane fade show" id="six">
                        <center><h2>Conduct Research</h2></center>
						<p class="m-5">aaahhhh</p>
					</div>
					<div class="tab-pane fade show" id="seven">
                        <center><h2>UI Fundamental</h2></center>
						<p class="m-5">Three</p>
					</div>
					<div class="tab-pane fade show" id="eight">
                        <center><h2>Desain Landing Page</h2></center>
						<p class="m-5">aaahhhh</p>
					</div>
				</div>
			</div>
		</div>                 
	</div>
	
    <br><br><br>
    <!-- Copyright -->
    <center>
    <div id="footer">
        <p>Copyright © <script>document.write(new Date().getFullYear());</script> Gotjeh</p>
    </div></center>
    <!-- End of Copyright -->

    
    <!-- jQuery library -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

    <!-- Internal JavaScript -->
    <script type="text/javascript">
        $(document).ready(function() {
            $("ul li a").click(function() {
                $("li a").removeClass('activ');
                $(this).addClass('activ');
            });
        });

        // function toggle(){
        //     var blur = document.getElementById('blur');
        //     blur.classList.toggle('aktif')
        //     var popup = document.getElementById('popup');
        //     popup.classList.toggle('aktif')
        // }
    </script>

    <!-- Popper JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>


</body>
</html>
